XSS-атака в IBM Tivoli Federated Identity Manager

Дата публикации:
19.01.2016
Дата изменения:
19.01.2016
Всего просмотров:
2095
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2015-4959
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Tivoli Federated Identity Manager 6.x
Уязвимые версии:
IBM Tivoli Federated Identity Manager 6.2.2

Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за недостаточной фильтрации HTML-кода при обработке входных данных. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.


URL производителя: http://ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg21974157